Document: gyoto-manual
Title: Gyoto User Manual
Author: Frédéric Vincent & Thibaut Paumard
Abstract: This manual documents how to use
 the General relativitY Orbit Tracer of
 Observatoire de Paris.
Section: Science/Astronomy

Format: PDF
Files: /usr/share/doc/gyoto/GyotoManual.pdf.gz
